/**************************************************************************
*       Copyright (c) 2017, Cisco Systems, All Rights Reserved
***************************************************************************
*
*  File:    pkgint-Windows.js
*
***************************************************************************
*
* Windows init file for Cisco Secure Client Manual Download.
*
***************************************************************************/

var supportedCpu = ["X86", "AMD64"];
var packagePlatform = "Windows 7 SP1 or newer";
var packageConnectImg = new Image(159, 46);
packageConnectImg.src = "img/windows-trayicon.gif";

var packageConnectMsg;
   
function loadPackage ()
{    
    packageConnectMsg = 'The connection can be controlled from the tray icon, circled in the image below:<br><br><div align="center"><img src="' 
                        + packageConnectImg.src + '" width ="' + packageConnectImg.width + '" height="' + packageConnectImg.height + '"><br>';
   
    if (IsWinNT)
    {
        // State 1 == Direct browser to the manual download page
        Start(1);
    }
    else
    {
        // The package that supplied this JS function does not match the host OS.
        // State 0 == Query the gateway for another package
        Start(0);
    }
}
var packageInstaller = "cisco-secure-client-win-arm64-5.1.2.42-core-vpn-webdeploy-k9.msi";
var packageVersion = "5,1,2,42";
var packageISEPostureInstaller = "cisco-secure-client-win-arm64-5.1.2.42-iseposture-webdeploy-k9.msi"; 
var packageAnyConnectNetworkSetupAssistant = "cisco-secure-client-ise-network-assistant-win-arm64-5.1.2.42.exe"; 
